  //身份证号脱敏
  export const idCardEncipher = (idCard) => {
    if (!idCard) return ''
    const reg = /^(.{8})(?:\d+)(.{4}$)/
   const maskedIdCard = idCard.replace(reg,'\$1*****\$2')
    return maskedIdCard
  }
  